<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-10 col-md-offset-1">
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>LISTA DE MÓDULOS</b></div>
            <div class="panel-body">
                <a href="<?php echo URL_BASE."sistema/cadastrar-modulo" ?>" class="btn btn-info">Novo Módulo</a>
                <table class="table table-striped">
                    <thead>
                        <tr>
                            <th>Módulo</th>
                            <th>Status</th>                            
                            <th>Descrição</th>  
                            <th>Editar</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php foreach($dados1 as $modulo): ?>
                        <tr>
                            <td><?php echo $modulo['nmModulo']; ?></td>                            
                            <td><?php echo $modulo['status'] == '1'? 'Ativo':'Inativo' ?></td>                            
                            <td><?php echo $modulo['descricaoModulo']?></td>
                            <td>
                                <a class="btn btn-primary" title="Editar Usuário" href="<?php echo URL_BASE."sistema/editar-modulo/idModulo/".$modulo['idModulo'] ?>">
                                    <i class="fa fa-pencil"></i>
                                </a>
                            </td>
                        </tr>             
                        <?php endforeach; ?>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>

<?php require_once 'app/template/admin/footer.phtml'; ?>

